Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000963KdenliveTranslationpublic2009-06-25 13:512009-07-01 21:57
Reportermiles 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target Version0.7.5Fixed in Version0.7.5 
Summary0000963: Updated Slovenian translation
DescriptionHere it is, for 0.7.5.
TagsNo tags attached.
Build/Install MethodNot Applicable
Attached Fileszip file icon kdenlive-sl.zip [^] (29,272 bytes) 2009-06-25 13:51

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-06-25 13:51 miles New Issue
2009-06-25 13:51 miles File Added: kdenlive-sl.zip
2009-06-25 13:51 miles Build/Install Method => Not Applicable
2009-06-25 17:23 administrator Status new => resolved
2009-06-25 17:23 administrator Fixed in Version => Recent git
2009-06-25 17:23 administrator Resolution open => fixed
2009-06-25 17:23 administrator Assigned To => administrator
2009-06-27 02:17 j-b-m Target Version => 0.7.5
2009-07-01 20:02 j-b-m Fixed in Version Recent git => 0.7.5
2009-07-01 21:57 xzhayon Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker